.multilevel-catalog-menu {
    display: inline-block;
    margin-right: 30px;
}

.catalog-menu-button {
	display: inline-block;
	background: url('images/catalog-menu-background.png') repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
	cursor: pointer;
}

.catalog-menu-button a {
    display: inline-block;
    padding: 10.5px 20px;
    text-decoration: none;
}

.catalog-menu-button:hover .ul-wrapper {
    display: block;
}

.catalog-menu-icon {
    display: inline-block;
    width: 20px;
    height: 18px;
    background: url('images/catalog-menu-icon.png') no-repeat;
    vertical-align: middle;
    margin-right: 10px;
}

.catalog-menu-caption {
    display: inline-block;
    color: #fff;
    border-bottom: 1px dotted #fff;
    text-decoration: none;
}

.catalog-menu-caption:hover {
	border-bottom: none;
}

.multilevel-catalog-menu .ul-wrapper {
    position: absolute;
    top: 41px;
    left: 0;
    z-index: 110;
    background: transparent;
    width: 320px;
    display: none;
    padding-top: 4px;
}

.multilevel-catalog-menu .level-0 {
    background: #fff;
    -webkit-box-shadow: -2px 3px 8px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow:    -2px 3px 8px 0px rgba(0, 0, 0, 0.14);
    box-shadow:         -2px 3px 8px 0px rgba(0, 0, 0, 0.14);
}

.multilevel-catalog-menu .level-1 {
    width: auto;
    border: 1px solid #ced8db;
    -webkit-box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow:    0px 3px 8px 0px rgba(0, 0, 0, 0.14);
    box-shadow:         0px 3px 8px 0px rgba(0, 0, 0, 0.14);
    z-index: -1;
    position: absolute;
    top: 0;
    left: 319px;
    display: none;
    padding: 20px 25px;
}

.multilevel-catalog-menu .level-1 {
    background: #fff;
}

.multilevel-catalog-menu .level-0 > li {
    position: relative;
}

.multilevel-catalog-menu .level-0 > li > a {
    border: 1px solid #ced8db;
    border-bottom: none;
    display: block;
    padding: 7px 20px 7px 30px;
    position: relative;
    font-weight: bold;
}

.multilevel-catalog-menu .level-0 > li > a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background: transparent;
}

.multilevel-catalog-menu .level-0 > li > a.selected:before {
    background: #189dcc;
}

.multilevel-catalog-menu .level-0 > li:last-child > a {
    border-bottom: 1px solid #ced8db;
}

/*.multilevel-catalog-menu .level-0 > li > a > .arrow {
    display: inline-block;
    /*background: url('images/multilevel-catalog-menu-arrow.png') no-repeat;
    width: 8px;
    height: 12px;
    display: none;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -4px;
    font-family: 'FontAwesome'; content: "\f0da";
}*/

.multilevel-catalog-menu .level-0 > li > a,
.multilevel-catalog-menu .level-1 .row-1 > .li-2 > a,
.multilevel-catalog-menu .level-1 .row-2 > .li-2 > a,
.multilevel-catalog-menu .level-1 .row-3 > .li-2 > a,
.multilevel-catalog-menu .level-1 .row-4 > .li-2 > a {
    /*color: #189dcc;*/
    color: #000;
    text-decoration: none;
    display: block;
}

.multilevel-catalog-menu .level-1 .row-1 > li > a,
.multilevel-catalog-menu .level-1 .row-2 > li > a,
.multilevel-catalog-menu .level-1 .row-3 > li > a,
.multilevel-catalog-menu .level-1 .row-4 > li > a {
    border: none;
    padding-bottom: 5px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

.multilevel-catalog-menu .level-1 .row-1 > li > a:hover,
.multilevel-catalog-menu .level-1 .row-2 > li > a:hover,
.multilevel-catalog-menu .level-1 .row-3 > li > a:hover,
.multilevel-catalog-menu .level-1 .row-4 > li > a:hover {
    text-decoration: underline;
}

.multilevel-catalog-menu .li-3 {
    margin-left: 10px;
}

.multilevel-catalog-menu li.li-3 > a {
    color: #000;
    text-decoration: none;
    border: none;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-top: 0px;
}

.multilevel-catalog-menu .li-3 > a:hover {
    text-decoration: underline;
}

.multilevel-catalog-menu .li-3:last-child > a {
    padding-bottom: 15px;
    border: none;
}

.multilevel-catalog-menu .level-1 li {
    display: block;
}

.multilevel-catalog-menu .level-1 .li-2 {
    width: 90%;
}

.multilevel-catalog-menu ul li a {
    display: inline-block;
}

@media (min-width: 1024px) and (max-width: 1280px) {
    .multilevel-catalog-menu {
	margin-right: 0;
	width: 21.5%;
    }
    
    .catalog-menu-button {
	width: 83.5%;
    }
}